<Project Sdk="Microsoft.NET.Sdk.Razor">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <RazorLangVersion>3.0</RazorLangVersion>
  </PropertyGroup>


  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Components" Version="3.1.3" />
    <PackageReference Include="Microsoft.AspNetCore.Components.Web" Version="3.1.3" />
    <PackageReference Include="Radzen.Blazor" Version="2.5.8" />
  </ItemGroup>


  <ItemGroup>
    <ProjectReference Include="..\Seenginx.Models\Seenginx.Models.csproj" />
  </ItemGroup>

</Project>
